@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic-ext,cyrillic);

h1, h2, h3, h4, h5, h6   {font-family: 'PT Sans Narrow', sans-serif; font-style: normal; font-weight: 700; color: #e32219; }
.grey-tabs-menu a {font-family: 'PT Sans Narrow', sans-serif; font-style: normal; font-weight: 700; color: #e32219;}

#leipzig_header {position: absolute; top: 120px; right: 220px; text-align: right; 
font-family: 'PT Sans Narrow', sans-serif; font-style: normal; font-weight: 700; color: #e32219; font-size: 30px; line-height: 30px;}
#leipzig_logo {position: absolute; top: 55px; right: 14px; height: 120px;}

.bx-system-auth-form .buttons {top: 110px; left: 300px;}
#header_right #title-search {top: 68px;left: 298px}
#title-search input[type=submit] {right: auto; left: 230px;}